TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Field ( mdl^mat V ) -> rng

### Description

<shortdoc> The underlying field of the vector space V. </shortdoc>

### Examples

x_F5:=FiniteField(5);x_m:=RMatrixSpace(x_F5,2,2);Field(x_m);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack